@charset "UTF-8";
/* CSS Document */

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
    display: flex;
    flex-wrap: wrap;
}
section.recentlyViewed .recent-item {
    width: 18.4%;
    margin: 0 2% 2% 0;
}
section.recentlyViewed .recent-item a{
    text-decoration: none;
}
section.recentlyViewed .recent-item a:hover {
    color: #333;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin-right: 0;
}
section.recentlyViewed p.item-img {
    margin: 0 0 15px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

section.recentlyViewed p.item-img img{
    height: 220px;
    object-fit: contain;
}
section.recentlyViewed h2.section__title {
    font-size: 28px;
    line-height: 58px;
    font-weight: 600;
    margin: 0 0 30px;
    padding: 0 0 10px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #333;
    /* border-bottom: 1px solid #c1c1c1; */
}
section.recentlyViewed h2.section__title span {
    font-size: 75%;
    margin: 0 0 0 5px;
    font-weight: 500;
    letter-spacing: 0.03em;
}
section.recentlyViewed p.item-name {
    font-size: 14px;
    margin: 0 0 8px;
    line-height: 150%;
    font-weight: 500;
    color: #333;
}
section.recentlyViewed p.item-price {
    display: flex;
    align-items: center;
    line-height: 150%;
    padding: 0;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 15px;
    font-weight: 500;
    color: #711206;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}
section.recentlyViewed {
    padding: 60px 0 40px;
    width: 100%;
    margin: 0 auto;
    background: #f8f0e5;
}
section.recentlyViewed .selling_price {
  font-size: 15px;
}
section.recentlyViewed .discount-icon {
  background: #cb2320;
  color: #fff;
  font-size: 11px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
}
section.recentlyViewed span.selling_price.discount-price {
    color: #cb2320;
}

section.recentlyViewed p.item-price:has(span.discount-icon) span.selling_price,
section.recentlyViewed p.item-price:has(span.discount-icon) span.special_price{
    color: #cb2320;
}

#EST_SPS_cart:has(section.recentlyViewed) #main-column-full {
    margin: 0 auto 30px;
}

body:has(section.recentlyViewed) #contents {
    padding-bottom: 0;
}



/* スマホフラットテンプレート調整 */
#sps-smp-cart section.recentlyViewed h2.section__title {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #222;
    border: none;
    line-height: 160%;
}

#sps-smp-cart section.recentlyViewed h2.section__title:after {
    content: "ー";
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #c1c1c1;
    margin: 0;
    letter-spacing: 0.05em;
    display: block;
    line-height: 120%;
}

#sps-smp-cart section.recentlyViewed a {
    color: #222;
    text-decoration: none;
    padding: 0 0 15px;
}

#sps-smp-cart section.recentlyViewed a p.item-name {
    line-height: 150%;
    font-weight: normal;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 15px 15px 0 15px;
    letter-spacing: 0.03em;
}

#sps-smp-cart section.recentlyViewed a p.item-price {
    margin: 0;
    padding: 0 15px 0;
}

#sps-smp-cart section.recentlyViewed {
    /* background: #FFF; */
    width: 100%;
    background: #f7f7f7;
    display: none;
}
#sps-smp-cart #page:has(.cart-top) section.recentlyViewed {
    display: block;
}

#sps-smp-cart section.recentlyViewed .recentlyViewed__inner {
    padding: 20px 4% 20px !important;
    width: 92%;
}

#sps-smp-cart section.recentlyViewed .selling_price {
    color: #666;
    font-size: 12px;
}

#sps-smp-cart section.recentlyViewed .recent-item {
    background: #FFF;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .03);
    border-radius: 5px;
    padding: 0;
    margin: 0 3vw 0 0;
    font-size: 13px;
    width: 100%;
}
#sps-smp-cart section.recentlyViewed .recent-item:last-child{
    margin-right: 0;
}
#sps-smp-cart section.recentlyViewed p.item-img{
    border-radius: 5px 5px 0 0;
    height: auto;
    margin: 0 0 0px;
}

#sps-smp-cart section.recentlyViewed p.item-img img {
    height: 18.826vh;
    object-fit: cover;
}


@media screen and (max-width: 768px) {

section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-wrap: unset;
}

section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 3vw 0 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 3vw 0 0;
}
section.recentlyViewed .recent-item:last-child{
    margin-right: 0;
}

section.recentlyViewed .recent-item a {
    width: 38vw;
    display: block;
}

section.recentlyViewed .recentlyViewed__inner {
    width: 89%;
    padding: 40px 0 20px;
}

section.recentlyViewed {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

section.recentlyViewed h2.section__title {
    font-size: 19px;
    line-height: 30px;
    margin: 0 0 10px;
    font-weight: bold;
}

section.recentlyViewed p.item-name {
    font-size: 13px;
    padding: 0;
    margin: 0 0 8px;
}

section.recentlyViewed p.item-img{
    margin: 0 0 12px;
}

section.recentlyViewed .selling_price,
section.recentlyViewed p.item-price{
    font-size: 13px;
    margin: 0;
}

section.recentlyViewed p.item-img img {
    height: 38vw;
    object-fit: cover;
}

#EST_SPS_cart:has(section.recentlyViewed) #main-column-full {
    margin: 0 auto;
}
    
}